
<template>

<h1>Accueil</h1>


</template>



<script>


export default {
  components: {},
  name: "Home",
  props: {
    msg: String,
  

  },

    data() {
      return {

          };
        }



}


</script>


